{
  "Title": "Page Review Date",
  "Description": "",
  "ModuleName": "PageRevision",
  "RequireWizdomRole": [ "Modules_PageRevision_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-common-file-text-check",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Type": "ConfigEditor",
      "Params": "Revision"
    },
    {
      "Title": "Email timerjob",
      "Url": "/Modules/PageRevision/Templates/Administration/EmailConfig.html"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "PageRevision/Templates/ViewTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "PageRevision",
      "TagID": 229
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_PageRevision_Admin"
    }
  ]
}